<!DOCTYPE html>
<html xmlns:th="www.thymeleaf.org">
<head>
    <title>Nouvelle Dette</title>
</head>
<body>
<div th:include="header.html"></div>
</br>
<div class="col-md-8 col-md-offset-2">
    <div class="panel panel-info">
        <div class="panel-heading">
            <h2 class="panel-title text-center">Ajout et Update de Dette Client</h2>
        </div>
        <div class="panel-body">
            <form class="form-horizontal" method="POST" th:action="@{/detteClient/add}"
                  th:object="${detteClient}">
                <input class="form-control" th:field="*{id}" type="hidden"/>

                <div class="form-group">
                    <label class="control-label col-md-2">Date</label>
                    <div class="col-md-10">
                        <input class="form-control" th:field="*{date}" type="date"/>
                        <span class="text-danger" th:errors="*{date}"></span>
                    </div>
                </div>
                <div class="form-group">
                    <label class="control-label col-md-2">Montant</label>
                    <div class="col-md-10">
                        <input class="form-control" th:field="*{montant}" type="number"/>
                        <span class="text-danger" th:errors="*{montant}"></span>
                    </div>
                </div>


                <div class="form-group">
                    <label class="control-label col-md-2" for="sel1">Satut</label>
                    <div class="col-md-10">
                        <select class="form-control" id="sel1" th:field="*{statutDette}">
                            <option th:text="NON_REGLER" th:value="NON_REGLER"></option>
                            <option th:text="REGLER" th:value="REGLER"></option>
                        </select>
                    </div>
                </div>

                <div class="form-group">
                    <label class="control-label col-md-2" for="sel2">Client-Fournisseur</label>
                    <div class="col-md-10">
                        <select class="form-control" id="sel2" th:field="*{personne.id}">
                            <option th:each="person:${personnes}"
                                    th:text="${person.prenom}+' '+${person.nom}+' | '+ ${person.telephone}"
                                    th:value="${person.id}"></option>
                        </select>
                    </div>
                </div>

                <div class="text-center">
                    <button class="btn btn-primary"><span class="glyphicon glyphicon-save"></span> Sauvegarder</button>
                </div>
            </form>
        </div>
    </div>
</div>

</body>
</html>